
			/* Hi-Vis edit 011113 */


body {

	background-color: #112233;

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 135%; /*hi-vis 100%;*/

	color: #ffffff; /* hi-vis #000000;*/

	margin: 0 15px 0 15px;

	}


img {

	border: none;

	visibility: visible !important;

	}


.textonly  {

	display:none;

}


.noshow {

	display: none !important;

	width: 0px;

	height:0px;

	}


a {

	color: #ffcc33;

	text-decoration: none;

	}


a:hover {

	color: #bbddff; /* hi-vis #000000;*/

	text-decoration: none;

	}

a:visited{

	color:#800080;

	text-decoration:underline;

	}


/*

a:visited {

	color: #ffcc33; / hi-vis #a24014;/;

	text-decoration: none;

	}

*/


#banner {

	margin: 0 0 10px 0;

	background-color: #112233; /*hi-vis #B0BEC9;*/

	width: 100%;

	border-bottom: 2px solid white;

	}


#banner-left {

/*	float: left;

	clear: both;

	width: 100%;*/

	}


#banner-right {

	width: 100%;

	}


#logo {

	display: none;

	}


#logo img {

	padding: 10px 0 10px 0px;

	}


#logoprint {

	display: none;

	}


#social-bookmarks-link {

	display: none;

	}


#accessnavigation {

	font-size: 70%;

	color: #FFFFFF;

	padding: 0 0 5px 0;

	margin: 0 10px 0 0;

	}


#accessnavigation ul {

	list-style-image:none;

	list-style-position:outside;

	list-style-type:none;

	padding: 11px 0 11px 0;

	margin: 0 0 0 0;

	display:block;

	}


#accessnavigation ul li {

	list-style: none;

	display: block;

	float: left;

	}


#accessnavigation ul li a {

	text-decoration: none;

	color: #ffcc33; 

	text-transform: uppercase;

	padding: 0 10px 0 10px;

	text-align: right;

	}


#accessnavigation ul li a:hover {

	color: #bbddff;

	text-decoration: none;

	}


#accessnavigation ul li a.current {

	list-style: none;

	}


#accessnavigation ul li a.first {

	padding: 0 10px 0 0;

	list-style: none;

	}


#accessnavigation ul li a.last {

	padding: 0 0 0 10px;

	list-style: none;

	}


#accessnavigation ul li#format_normal{

	/*background-image: url(/20140908153335oe_/http://www.ons.gov.uk/images/format_normal.gif);

	background-repeat: no-repeat;

	background-position: center center;*/

	background-color: #ffffff;

	border: 1px solid #ffffff;

	text-align: center;

	margin-right: 5px;

	}


#accessnavigation ul li#format_normal a{

	color: #000000;

	font-weight: normal;

	padding: 0px;

	display: block;

	float: left;

	width: 30px;

	text-align: center;

	}


#accessnavigation ul li#format_hi-vis{

	/*background-image: url(/20140908153335oe_/http://www.ons.gov.uk/images/format_hi-vis.gif);

	background-repeat: no-repeat;;

	background-position: center center;*/

	background-color: #112233;

	border: 1px solid #ffffff;

	text-align: center;

	margin-right: 5px;

	}


#accessnavigation ul li#format_hi-vis a{

	color: #ffffff;

	font-weight: bold;

	padding: 0px;

	display: block;

	float: left;

	width: 30px;

	text-align: center;

	}


#accessnavigation ul li#format_contrast{

	/*background-image: url(/20140908153335oe_/http://www.ons.gov.uk/images/format_contrast.gif);

	background-repeat: no-repeat;

	background-position: center center;*/

	background-color: #FFFFCC;

	border: 1px solid  #FFFFCC;

	text-align: center;

	margin-right: 5px;

	}


#accessnavigation ul li#format_contrast a{

	color:  #0000FF;

	font-weight: bold;

	padding: 0px;

	display: block;

	float: left;

	width: 30px;

	text-align: center;

	}


#search {

	padding: 5px 10px 0 0;

	clear: left;

	}


#search form {

	width: 400px;

	}


#search label{

	font-size: 75%;

	}


#search label a{

	color: #FFFFFF;

	text-decoration: none;

	}


#search label a:hover{

	color: #bbddff;

	text-decoration: none;

	}


#search fieldset {

	border: 0px;

	margin: 0 0 0 0;

	padding: 0 0 0 0;

	}


#search form input#search_box {

	margin: 3px 7px 8px 0;

	padding: 5px 4px 5px 4px;

	float: left;

	border: 3px solid #7F9DB9;

	font-size: 100%;

	color: #333333;

	}


#search form button {

	float: right;

	margin: 3px 7px 8px 0;

	padding: 0 0 0 0;

	font-size: 100%;

	border: 3px solid #7F9DB9;

	background-color: #223344;

	color: #bbddff;

	}


form {

	margin: 0 0 0 0;

	padding: 0 0 0 0;

	}


form fieldset {

	border: 0;

	}


form button {

	border: 0;

	margin: 0 0 0 0;

	padding: 0 0 0 0;

	background-color: transparent;

	vertical-align: middle;

	cursor: pointer; 

	}


form button img {

	margin: 0 0 0 0;

	padding: 0 0 0 0;

	}


.submit {

	background-color: #FFFFFF;

	border: 0px;

	font-weight: bold;

	}


#contentcontainer-full h1.release-calendar {

	padding: 15px 0px 6px 35px;

	background-image: url('/20140908153335oe_/http://www.ons.gov.uk/images/iconreleasecalendar_tcm119-20514.gif');

	font-size: 125%;

	margin: 0 0 0 0;

	color: #ccffcc;

	font-weight: normal;

	background-position: 0px 75%;

	background-repeat: no-repeat;

	float: left;

	}


#contentcontainer-full h1.search {

	padding: 15px 0px 6px 0px;

	font-size: 125%;

	margin: 0 0 0 0;

	color: #4A6C85;

	font-weight: normal;

	float: left;

	}


.rss-links{

	padding: 10px 0 0 0;

	display: block;

	float: left;

	clear: both;

	}


#searchbox {

	padding: 0 0 0 0;

	color: #ffffff; /* hi-vis #000000;*/

	font-size: 100%;

	clear: left;

	}


#searchbox form input{

	margin: 3px 7px 8px 0;

	padding: 5px 4px 5px 4px;

	border: 3px solid #7F9DB9;

	font-size: 100%;

	color: #333333;

	float: left;

	clear: left;

	}


#searchbox form button {

	margin: 3px 7px 8px 0;

	padding: 0 0 0 0;

	font-size: 100%;

	border: 3px solid #7F9DB9;

	background-color: #223344;

	color: #bbddff;

	float: left;

	clear: left;

	}


.count {

	color: #ffffff;

	margin: 20px 0 0 0;

	display: block;

	}


.query {

	color: #ffffff;

	font-weight: bold;

	}


#resultsbox p.didyoumean {

	color: #ffffff;

	padding: 0 0 10px 0;

	display: block;

	}


.didyoumeanresponse {

	color: #ffcc33;

	font-weight: bold;

	}


#resultsbox p.noresults{

	color: #ffffff; /* hi-vis #000000;*/

	font-weight: bold;

	width: 100%;

	clear: both;

	padding: 10px 0 10px 0;

	margin: 0 0 0 0;

	}


h2.result-title {

	padding: 0 0 0 0;

	margin: 0 0 0 0;

	color: #ffccff;

	letter-spacing: 1px;

	line-height: 20px;

	font-size: 87.5%;

	font-style: normal;

	}


h2.result-title a{

	text-decoration: none;

	color: #ffcc33;

	}


h2.keywords {

	padding: 0 0 0 0;

	margin: 0 0 10px 0;

	color: #ffccff; /* hi-vis #000000;*/

	text-decoration: none;

	letter-spacing: 1px;

	line-height: 20px;

	font-size: 100%;

	font-style: normal;

	text-transform: none;

	display: inline;

	float: left;

	width: 50%; /* IE6 Only */

	clear: left;

	}


.result-desc {

	color: #ffffff; /* hi-vis #000000;*/

	text-decoration: none;

	letter-spacing: 0px;

	font-size: 75%;

	font-style: normal;

	text-transform: none;

	}


.result-date {

	color: #ffffff;

	text-decoration: none;

	letter-spacing: 1px;

	line-height: 14px;

	font-size: 75%;

	font-style: normal;

	text-transform: none;

	}


.search-paging {

	padding: 10px 0 10px 0;

	font-size: 75%;

	clear: left;

	}


.search-paging a{

	text-decoration: none;

	}


.search-paging a:hover{

	text-decoration: none;

	color: #bbddff;

	}


.search-paging a.previous {

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/images/arrowprevious_tcm77-15115.gif);

	background-repeat: no-repeat;

	padding: 0 0 0 20px;

	}


.search-paging a.next {

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/images/arrownext_tcm77-15116.gif);

	background-repeat: no-repeat;

	background-position: right;

	padding: 0 20px 0 0;

	}


.search-paging .count {

	color: #336699;

	padding: 0 25px 0 25px;

	}



#search-entries form{

	padding: 20px 0 25px 13px;

	}


#search-entries form input#search_box_page {

	margin: 3px 7px 8px 0;

	padding: 5px 4px 5px 4px;

	float: left;

	border: 3px solid #7F9DB9;

	font-size: 100%;

	color: #333333;

	}	


#search-entries form button {

	float: left;

	margin: 3px 7px 8px 0;

	padding: 0 0 0 0;

	font-size: 100%;

	border: 3px solid #7F9DB9;

	background-color: #223344;

	color: #bbddff;

	}


#results-page form select#pageSize {

	margin: 3px 7px 8px 0;

	padding: 5px 4px 5px 4px;

	float: left;

	border: 3px solid #7F9DB9;

	font-size: 100%;

	color: #333333;

	}	


#results-page form button {

	float: left;

	margin: 3px 7px 8px 0;

	padding: 0 0 0 0;

	font-size: 100%;

	border: 3px solid #7F9DB9;

	background-color: #223344;

	color: #bbddff;

	}



#apply-filters button {

	/* float: left; */

	margin: 3px 7px 8px 0;

	padding: 0 0 0 0;

	font-size: 100%;

	border: 3px solid #7F9DB9;

	background-color: #223344;

	color: #bbddff;

	}


#remove-filters button {

	/* float: left; */

	margin: 3px 7px 8px 0;

	padding: 0 0 0 0;

	font-size: 100%;

	border: 3px solid #7F9DB9;

	background-color: #223344;

	color: #bbddff;

	}



#edition-selector form select#editions {

	margin: 3px 7px 8px 0;

	padding: 5px 4px 5px 4px;

	float: left;

	border: 3px solid #7F9DB9;

	font-size: 100%;

	color: #333333;

	}



#edition-selector button {

	/* float: left; */

	margin: 3px 7px 8px 0;

	padding: 0 0 0 0;

	font-size: 100%;

	border: 3px solid #7F9DB9;

	background-color: #223344;

	color: #bbddff;

	}


.col1 form select#tables {

	margin: 3px 7px 8px 0;

	padding: 5px 4px 5px 4px;

	border: 3px solid #7F9DB9;

	font-size: 100%;

	color: #333333;

	}



.col1 button {

	margin: 3px 7px 8px 0;

	padding: 0 0 0 0;

	font-size: 100%;

	border: 3px solid #7F9DB9;

	background-color: #223344;

	color: #bbddff;

	}


.image-download-data form select#download-format {

	margin: 3px 7px 8px 0;

	padding: 5px 4px 5px 4px;

	float: left;

	border: 3px solid #7F9DB9;

	font-size: 100%;

	color: #333333;

	}


.image-download-data button {

	/* float: left; */

	margin: 3px 7px 8px 0;

	padding: 0 0 0 0;

	font-size: 100%;

	border: 3px solid #7F9DB9;

	background-color: #223344;

	color: #bbddff;

	}



#page-content .text-content ul li.dataset

{

	list-style-image:url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/dataset_tcm77-30122.gif);

	margin:0;

}



/* Release Calendar formatting*/

#calendar-results {

	clear: left;

	margin: 0 0 0 0;

	position: relative;

	float: left;

	width: 100%;

	}


.calendar-result {

	margin: 0 0 5px 0;

	background-color: #223344;

	border: 1px solid #334455;

	position: relative;

	}


#calendar-results .result-title{

	color: #ffcc33; /* hi-vis #a24014;*/;

	font-size: 75%;

	text-decoration: none;

	padding: 10px 0 5px 15px;

	}


#calendar-results .result-date{

	font-size: 75%;

	padding: 0 0 10px 15px;	

	}


#calendar-results .result-info{

	color: #ffffff; /* hi-vis #000000;*/

	font-size: 75%;

	padding: 10px 0 10px 15px;	

	}


#calendar-results .summary{

	color: #ffffff; /* hi-vis #000000;*/

	font-size: 75%;

	padding: 15px 0 15px 15px;	

	}


#calendar-results .calendar-parameters {

	font-size: 100%;

	font-weight: bold;

	color: #ffffff; /* hi-vis #000000;*/

	padding: 10px 0 10px 15px;

	}


#calendar-results .result-count {

	color: #ffffff; /* hi-vis #000000;*/

	font-size: 85%;

	padding: 0 0 0 15px;

	}


#calendar-results .search-paging {

	text-align: left;

	font-size: 85%;

	padding: 5px 0 0 15px;

	margin: 0 0 0 0;

	}


#calendar-results .search-paging a.previous {

	padding: 0 0 0 0;

	text-decoration: none;

	}


#calendar-results .search-paging a.next {

	padding: 0 0 0 0;

	text-decoration: none;

	}


#calendar-results .search-paging .count {

	color: #ffffff; /* hi-vis #000000;*/

	padding: 0 0 0 0;

	text-decoration: none;

	}


#calendar-results .show-hide-summary a {

	color: #ffcc33; /* hi-vis #a24014;*/;

	font-size: 75%;

	display: block;

	padding: 15px 0 15px 15px;

	margin: 0 0 0 0;

	text-decoration: none;

	}


#calendar-results .show-hide-summary a:hover, .show-hide-summary a:hover {

	color: #bbddff;

	}


.show-hide-summary a{

	display: block;

	clear: both;

	padding: 15px 0 15px 0;

	}


.popup-box {

	display:none;

}


.popup-box-title {

	display:none;

}


.popup-box h3{

	display:none;

}


#social-bookmarks {

	display:none;

}


#social-bookmarks-close {

	display:none;

}


#footernavigation {

	margin: 20px 20px 20px 20px;

	padding: 0 0 0 0;

	clear: both;

	font-size: 80%;

	float: left;

	}


#footernavigation ul {

	padding: 0 0 0 0;

	margin: 0 0 0 0;

	clear: both;

	float: left;

	}


#footernavigation ul li {

	float: left;

	padding: 0 10px 0 10px;

	margin: 0 0 0 0;

	list-style: none;

	border-left: 2px solid #637D91;

	}


#footernavigation ul li.first{

	border-left: 0px solid #ffcc33;

	margin: 0 0 0 0;

	padding: 0 10px 0 0;

	}

#footernavigation ul li a {

	color: #ffcc33;

	text-decoration: none;

	}


#footernavigation ul li a:hover {

	color: #bbddff;

	}


#footernavigation ul li.last {

	}

#footernavigation ul li a img {

	vertical-align: middle;

	margin: 0 0 0 0;

	padding: 0 0 0 10px;

	}


#crowncopyright{

	display: none;

	}



/* Most Popular */

.infoBox #mostPopular {

	display: none;

	}

.infoBox #cloudArrowDown {

	display: none;

	}

.infoBox #listArrowDown {

	display: none;

	}

.infoBox #tagCloud {

	display: none;

	}


#menu_container {

	display: none;

	}


#breadcrumb ul {

	list-style-type: none;

	}

#breadcrumb ul li {

	display: inline;

	}



.filter-header-open{

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/arrowcollapseopen_tcm77-30098.gif);

	background-position: left;

	background-repeat: no-repeat;

	padding-left: 15px;

	}


.filter-header-closed{

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/arrowcollapseclosed_tcm77-30097.gif);

	background-position: left;

	background-repeat: no-repeat;

	padding-left: 15px;

	}


#page-content h1 .labellink {

	font-size:70%;

	margin-left:20px;

	font-weight:normal;

}



table.non-pres {

	border-bottom: 0px solid #000000;

	}


.big-button {

	margin: 3px 7px 8px 0;

	padding: 0 3px 0 3px;

	font-size: 100%;

	border: 3px solid #7F9DB9;

	background-color: #223344;

	color: #bbddff;

	font-weight: normal;

	width: 350px;

	}

.big-button a {

	color: #bbddff;

	}


.infoBox ul li.data a {

	margin: 0 0 0 0;

	}

.infoBox ul li.data a.csv {

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/iconcsv_tcm77-30130.gif);

	padding: 0 0 5px 48px;

	background-repeat: no-repeat;

	background-position: middle left;

	}

.infoBox ul li.data a.xml {

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/iconxml_tcm77-30131.gif);

	padding: 0 0 5px 48px;

	background-repeat: no-repeat;

	background-position: middle left;

	}

.infoBox ul li.data a.xls {

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/iconxls_tcm77-30132.gif);

	padding: 0 0 5px 48px;

	background-repeat: no-repeat;

	background-position: middle left;

	}

.infoBox ul li.data a.zip {

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/ziplogo_tcm77-39573.gif);

	padding: 0 0 5px 48px;

	background-repeat: no-repeat;

	background-position: middle left;

	}

.full-width {

	font-size: 75%;

	margin: 10px 20px 10px 20px;

	}

.full-width h2 {

	font-size: 110%;

	}


.dataset-selector{

	overflow: auto;

	}


.dataset-selector table.dataset {

	width: auto;

	padding: 0 0 0 0;

	margin: 20px 0 0 0;

	}

.dataset-selector table.dataset thead th{

	text-align: right;

	}

.dataset-selector table.dataset tr td{

	text-align: right;

	padding: 5px 10px 5px 10px;

	}

.dataset-selector table.dataset tr th {

	text-align: left;

	padding: 5px 10px 5px 0;

	}

.div-right{

	text-align: right;

	font-size:75%;

	padding: 10px 30px 10px 30px;

	}

.dataset-selector table.dimensions {

	border-bottom: 0px solid #000000;

	font-size: 90%;

	}

.dataset-selector form button.dataset-view-button {

	border: 0;

	padding: 0 0 0 0;

	margin: 3px 7px 8px 0;

	font-size: 167%;

	border: 3px solid #7F9DB9;

	background-color: #223344;

	color: #bbddff;

	font-weight: normal;

	}

.dataset-selector form select {

	border: 0px solid #000000;

	background-color: #112233;

	color: #FFFFFF;

	font-size: 100%;

	}

.dataset-selector h1 {

	font-size: 130%;

	margin: 0 0 15px 0;

	padding: 0 0 0 0;

	}

.dataset-selector .dl-options-label {

	border: 0;

	margin: 10px 0 0 0;

	font-weight: normal;

	margin: 3px 7px 8px 0;

	padding: 0 0 0 3px;

	font-size: 133%;

	border: 3px solid #7F9DB9;

	background-color: #223344;

	color: #bbddff;

	width: 125px;

	height: 27px;

	}

.dataset-selector .dl-options {

	border: 1px solid #223344;

	width: 132px;

	}

.dataset-selector .dl-options ul {

	margin: 0 0 0 0;

	padding: 0 5px 0 5px;

	list-style-type: none;

	}

.dataset-selector .dl-options ul li {

	margin: 2px 0 2px 0;

	padding: 0 0 0 0;

	}

.white-bg p {

	font-size: 100%;

	}

.blue-bg p {

	font-size: 100%;

	}

.white-bg p a {

	font-weight: bold;

	}

.blue-bg p a {

	font-weight: bold;

	}


.pub-download-right a {

    background: url("/20140908153335oe_/http://www.ons.gov.uk/ons/resources/iconpdf_tcm77-30128.png") no-repeat scroll transparent;

    float:right;

    margin: 0 0 10px;

    padding: 7px 0 7px 30px;

}

.imagedisplay-youtube{

	display: block;

	overflow: auto;

	width: 100%;

	}


.print-only {

	display: none;

	}




/* Feature Homepage */


.fhp-banner {

	}


.fhp-navset {

	margin: 0 0 20px 0; 

	min-height: 89px;

	}


.fhp-navset-item-container {

	}


.fhp-navset-item-left {

	padding: 3px 3px 3px 3px; 

	margin: 0 0 20px 0;

	}


.fhp-navset-item-right {

	padding: 3px 3px 3px 3px; 

	margin: 0 0 20px 0;

	}


.fhp-navset-item-title-census {

	font-weight: bold; 

	font-size: 75%; 

	margin: 0 0 0 0; 

	padding: 0 0 7px 20px; 

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/inlinepromoarrowpurp_tcm77-270508.png); 

	background-position: top left; 

	background-repeat: no-repeat;

	}


.fhp-navset-item-title-wellbeing {

	font-weight: bold; 

	font-size: 75%; 

	margin: 0 0 0 0; 

	padding: 0 0 7px 20px; 

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/inlinepromoarrownw_tcm77-270509.png); 

	background-position: top left; 

	background-repeat: no-repeat;

	}


.fhp-navset-item-title-standard {

	font-weight: bold; 

	font-size: 75%; 

	margin: 0 0 0 0; 

	padding: 0 0 7px 20px; 

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/inlinepromoarrowons_tcm77-270510.png); 

	background-position: top left; 

	background-repeat: no-repeat;

	}


.fhp-navset-item-desc {

	font-size: 75%; 

	padding: 0 0 0 20px;

	}


.fhp-image-navset {

	padding: 0px 3px 0px 213px; 

	background-position: top left; 

	background-repeat: no-repeat; 

	margin: 0 0 20px 0; 

	height: 83px;

	}


.fhp-image-navset-container a {

	cursor: pointer;

	}


.fhp-image-navset-title {

	font-weight: bold; 

	font-size: 75%; 

	padding: 3px 0 7px 0;

	}


.fhp-image-navset-desc {

	font-size: 75%;

	}


.fhp-quote-block-census {

	font-size: 80%;

	padding: 20px 20px 20px 20px;

	}

.fhp-quote-block-wellbeing {

	font-size: 80%;

	padding: 20px 20px 20px 20px;

	}

.fhp-quote-block-standard {

	font-size: 80%;

	padding: 20px 20px 20px 20px;

	}

.fhp-quote-block-census a, .fhp-quote-block-wellbeing a, .fhp-quote-block-standard a {

	text-decoration: none;

	}

.fhp-quote-block-census a:hover  .fhp-quote-block-wellbeing a:hover, .fhp-quote-block-standard a:hover {

	text-decoration: underline;

	}

.fhp-quote-block-census a:visited  .fhp-quote-block-wellbeing a:visited, .fhp-quote-block-standard a:visited {

	text-decoration: none;

	}

.fhp-quote-census, .fhp-quote-wellbeing, .fhp-quote-standard {

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/quotationmark_tcm77-270514.png);

	background-repeat: no-repeat;

	background-position: top left;

	padding: 45px 10px 10px 10px;

	margin: 0 0 0 0;

	}

.fhp-quote-source-census, .fhp-quote-source-wellbeing, .fhp-quote-source-standard {

	background-image: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/quotationmark2_tcm77-270515.png);

	background-repeat: no-repeat;

	background-position: top right;

	padding: 45px 10px 0px 10px ;

	text-align: right;

	}


#subnavigation-non-rel ul.fhp-leftnav {

	margin: 0px 0 25px 0;

	}


#subnavigation-non-rel ul li.fhp-leftnav-current {

	margin: 0px 0px 3px 0px; 

	padding: 0px 0px 0px 0px; 

	font-size: 100%; 

	font-weight: bold;

	}


#subnavigation-non-rel ul li.fhp-leftnav-child {

	margin: 0px 0px 0px 0px; 

	font-size:75%; 

	border-bottom:1px solid #DEDFE1; 

	padding:10px 0 10px 0; 

	font-weight:normal;

	}


/* End Feature Homepage */


/* Infobox Image */


.infoBoxPromo {

                margin:0 0 20px 0;

	}

.infoBoxImage {

	border:1px solid #DEDFE1;

	margin:0 0 20px 0;

	font-size:75%;

	padding:12px 109px 12px 15px;

	font-weight:bold;	 

	height: 91px;

	background-position: top right; 

	background-repeat: no-repeat;

	}

.infoBoxImageContainer a {

	text-decoration: none;

	cursor: pointer;

	}

.infoBoxImageContainer a:hover {

	text-decoration: underline;

	}


.infoBoxNoImageScale {

	height: 109px; 

	border: 1px solid #D9E1E5; 

	padding: 3px 5px 3px 3px; 

	}


.infoBoxNoImageScaleTitle {

	font-weight: bold; 

	font-size: 75%; 

	margin: 0 0 0 0; 

	padding: 10px 23px 4px 10px; 

	}

.infoBoxNoImageScaleDesc {

	font-size: 75%;

	padding: 0px 23px 10px 10px; 

	}


.infoBoxImageScale {

	height: 109px; 

	border: 1px solid #D9E1E5; 

	padding: 3px 5px 3px 3px; 

	background-position: top right; 

	background-repeat: no-repeat;

	}


.infoBoxImageScaleTitle {

	font-weight: bold; 

	margin: 0 0 0 0; 

	padding: 10px 109px 4px 10px; 

	}

.infoBoxImageScaleDesc {

	padding: 0px 109px 10px 10px; 

	}


/**

 * jQuery lightBox plugin

 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)

 * and adapted to me for use like a plugin from jQuery.

 * @name jquery-lightbox-0.5.css

 * @author Leandro Vieira Pinho - http://leandrovieira.com

 * @version 0.5

 * @date April 11, 2008

 * @category jQuery plugin

 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)

 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US

 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin

 */

#jquery-overlay {

	position: absolute;

	top: 0;

	left: 0;

	z-index: 90;

	width: 100%;

	height: 500px;

}

#jquery-lightbox {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	z-index: 100;

	text-align: center;

	line-height: 0;

}

#jquery-lightbox a img { border: none; }

#lightbox-container-image-box {

	position: relative;

	background-color: #fff;

	width: 250px;

	height: 250px;

	margin: 0 auto;

}

#lightbox-container-image { padding: 10px; }

#lightbox-loading {

	position: absolute;

	top: 40%;

	left: 0%;

	height: 25%;

	width: 100%;

	text-align: center;

	line-height: 0;

}

#lightbox-nav {

	position: absolute;

	top: 0;

	left: 0;

	height: 100%;

	width: 100%;

	z-index: 10;

}

#lightbox-container-image-box > #lightbox-nav { left: 0; }

#lightbox-nav a { outline: none;}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext {

	width: 49%;

	height: 100%;

	zoom: 1;

	display: block;

}

#lightbox-nav-btnPrev { 

	left: 0; 

	float: left;

}

#lightbox-nav-btnNext { 

	right: 0; 

	float: right;

}

#lightbox-container-image-data-box {

	font: 10px Verdana, Helvetica, sans-serif;

	background-color: #fff;

	margin: 0 auto;

	line-height: 1.4em;

	overflow: auto;

	width: 100%;

	padding: 0 10px 0;

}

#lightbox-container-image-data {

	padding: 0 10px; 

	color: #666; 

}

#lightbox-container-image-data #lightbox-image-details { 

	width: 70%; 

	float: left; 

	text-align: left; 

}	

#lightbox-image-details-caption { font-weight: bold; }

#lightbox-image-details-currentNumber {

	display: block; 

	clear: left; 

	padding-bottom: 1.0em;	

}			

#lightbox-secNav-btnClose {

	width: 66px; 

	float: right;

	padding-bottom: 0.7em;	

}


.taxlp-clear-bottom-padding {

clear: left; 

margin: 0 0 17px 0;

}


.taxlp-clear-bottom-border {

clear: left; 

border-bottom: 1px solid #D6D6D6; 

padding: 16px 0 0 0; 

margin: 16px 0 16px 0;

}


/* Taxonomy Landing Page Key figures */


.taxlp-kf-wide {

}


.taxlp-kf-normal {

}


.taxlp-kf-title-more {

}


.taxlp-kf-title {

font-size: 90%; 

font-weight: bold; 

padding: 4px 5px 4px 5px; 

}


.taxlp-kf-title-p1 {

}


.taxlp-kf-title-p2 {

}


.taxlp-kf-title-p3 {

}


.taxlp-kf-single-p1 {

}


.taxlp-kf-single-p2 {

}


.taxlp-kf-single-p3 {

}


.taxlp-kf-single-p2big {

}



.taxlp-kf-value {

font-size: 200%; 

font-weight: bold; 

padding: 0 5px 0 5px;

}


.taxlp-kf-change {

font-size: 90%; 

font-weight: bold; 

padding: 0 5px 0 5px;

}


.taxlp-kf-short {

font-size: 85%; 

padding: 3px 5px 3px 5px;

}


/* End Tax lp kf */


#taxlp-story-container {

border-top: 1px solid #D6D6D6; 

padding: 16px 0 0 0; 

margin: 16px 0 16px 0;

}


.taxlp-top-story {

clear: left;

margin: 20px 0 0 0;

}


.taxlp-top-story-image {

width: 100px; 

height: 100px; 

float: left;

}


.taxlp-top-story-text {

margin: 0 15px 0 100px;

}


.taxlp-top-story-text-title {

font-size: 110%; 

font-weight: bold; 

margin: 0 0 15px 0;

}


.taxlp-top-story-text-desc {

font-size: 80%;

}


.taxlp-secondary-story {

}


.taxlp-secondary-story-title {

font-size: 110%; 

font-weight: bold; 

margin: 0 0 15px 0;

}


.taxlp-secondary-story-desc {

font-size: 80%;

}


.taxlp-tertiary-story {

font-size: 80%; 

font-weight: bold;

}


.taxlp-linkset {

}


.taxlp-linkset ul.taxlp-linkset-list {

list-style-type: none; 

margin: 17px 0 0 0; 

padding: 0 0 0 0;

}


.taxlp-link-set-title {

font-size: 100%; 

font-weight: bold;

}


.taxlp-linkset ul li.taxlp-link-set-link {

margin: 0 0 4px 0; 

padding: 0 0 0 0; 

font-size: 75%;

}


.taxlp-promo {

}


.taxlp-heading-with-top-border {

	clear: both;

	border-top: 1px solid #D6D6D6;

	margin: 17px 0 0 0;

	}


.taxlp-data-chart {

	}


.taxlp-data-chart img {

	width: 300px;

	}


.taxlp-stickydata-chart-container {

	}


/* Treeview */


.treeview { 

}


.treeview, .treeview ul { 

	padding: 0;

	margin: 0;

	list-style: none;

}


.treeview ul {

	margin-top: 4px;

}


.treeview .hitarea {

	background: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/onstreeviewdefaulthivis_tcm77-299344.gif) -64px -25px no-repeat;

	height: 16px;

	width: 16px;

	margin-left: -16px;

	float: left;

	cursor: pointer;

}

/* fix for IE6 */

* html .hitarea {

	display: inline;

	float:none;

}


.treeview li { 

	margin: 0;

	padding: 5px 0px 5px 16px;

}


.treeview a.selected {

	font-weight: bold;

}


#treecontrol { margin: 1em 0; display: none; }


.treeview .hover { color: red; cursor: pointer; }


.treeview li { margin-top: -1px;

}

.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }

.treeview li.collapsable {margin-right: -10px; margin-left: -25px; padding: 5px 10px 5px 41px; margin-top: 0px;

}

.treeview li ul li {margin-top: 0;}


.treeview .expandable-hitarea { background-position: -80px -3px; }


.treeview li.last { background-position: 0 -1766px; }

.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(/20140908153335oe_/http://www.ons.gov.uk/ons/resources/onstreeviewdefaulthivis_tcm77-299344.gif); background-repeat: no-repeat;}  

.treeview li.lastCollapsable { background-position: 25px -111px;}

.treeview li.lastExpandable { background-position: -32px -67px }


.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }


/* End Treeview */


#sidetree {

}

#taxbox-tree {

margin: 10px 10px 10px 10px;

}

#taxbox-tree .treeview li.collapsable {margin-right: -10px; margin-left: -10px; padding: 5px 10px 5px 26px; margin-top: 0px;

}

#taxbox-tree .treeview li.lastCollapsable { background-position: 10px -111px;}


.tax-nav {display: none;}

#browsebytheme .tax-nav {display: block;}

.carousel-container { display: none; }


		